/* @override 
	http://dev.basicingredients.com.au/skin/frontend/rwd/basic/css/overrides.css */
	
	body{
		padding-top: 20px;
		background-image: url(../images/body-bg.gif);
	}
	
	div.wrapper {
		background-image: url(../images/body-bg.gif);
	}
	
	div.main-container.col1-layout {
		background-color: #fefffe;
	}
	
	div.main-container.col3-layout {
		background-color: #fefffe;
	}
	
	div.toplinks {
		float: right;
	}
	
	div.toplinks li {
		display: inline;
		padding-right: 10px;
	}

div.toplinks li a{
	color: #000000;
	font-size: 12px;
}
	
	div.main-container.col2-right-layout {
		background-color: #fefffe;
	}
	
	div.footer-container {
		background-color: #00582b;
	}
	
	div.footer {
		border-top-width: 0;
	}
	
	header#header.page-header {
		background: url(../images/header-bg-2.png) repeat-x #fefffe;
	}
	
	a.skip-link.skip-account {

		display: none;
	}
	
	
	div.footerlinks2 {
		float: left;
		width: 25%;
	}
	
	div.footercats {
		float: left;
		width: 25%;
	}
	
	div.phoneclass {
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
	}
	
	div.footerimages	a {
		float: right;
	}
	
	div.footerinfo {
		float: left;
		width: 25%;
	}
	
	div.footerlinks2 h3 {
		color: #ffffff;
	}
	
	div.footerimages {
	float: left;
	width: 25%;

	}
		
			@media only screen and (min-width: 771px) {
	
	#header div.page-header-container div.skip-links div.account-cart-wrapper div.header-minicart a.skip-link.skip-cart span.count {
		color: #ffffff;
	}
	
	#header div.page-header-container div.skip-links div.account-cart-wrapper div.header-minicart a.skip-link.skip-cart span.icon {
		background: url(../images/block-cart-header.png) no-repeat;
		width: 50px;
		height: 50px;
	}
	
	#header div.page-header-container div.skip-links div.account-cart-wrapper div.header-minicart a.skip-link.skip-cart span.label {
		display: none;
	}
	
	#header div.page-header-container div.skip-links div.account-cart-wrapper div.header-minicart a.skip-link.skip-cart {
		background: url(../images/block-cart-header2.png) 49px 7px no-repeat;
		width: 120px;
	}
	
	#header div.page-header-container div.skip-links div.account-cart-wrapper div.header-minicart {
		margin-top: 16px;
	}
	
	div#header-search.skip-content {
		height: 30px;
		margin-top: 20px;
	}
	
	#nav ol.nav-primary {
		margin-top: 0;
		font-weight: bold;
	}
	
	#nav {
		padding-top: 6px;
		padding-bottom: 6px;
	}
	}
		
		@media only screen and (max-width: 770px) {
	a.skip-link.skip-account {
		display: block;
	}
	
	div.slogantext {
		float: left;
		margin-top: 30px !important;
		margin-left: 0px !important;
		max-width: 280px;
	}
		
		
		div.slogantext img {
		width: 100%;
	}
	
	a.logo {
		margin-top: 10px;
		width: 120px !important;
	}
	
	div.footerlinks2 {
	width: 50%;
	margin-bottom: 20px;
	}
		
	div.footercats {
	width: 50%;
	margin-bottom: 20px;
	}
		
		
	div.footerinfo {
	width: 50%;
	margin-bottom: 20px;
	}
		

	div.footerimages {
	width: 50%;
	margin-bottom: 20px;
	}
	
	.product-collateral > dl > dt:hover {
	  color: #ff6e00;
	}
	
	}
	
	div.skip-links {
		margin-top: -11px;
	}
	
	a.logo {
		margin-top: 10px;
		width: 170px;
	}
	
	p.welcome-msg {
		color: #d90010;
		float: left !important;
		font-weight: bold;
	}
	

	
	div.header-language-background {
		/*background-color: #fedb66;*/
		background-color: #fff;
		max-width: 1260px;
		margin-right: auto;
		margin-left: auto;
		
	}
	
	#nav {
		background-color: #ffdc66;
	}
	
	address.copyright {
		color: #008c44;
		border-top-width: 1px;
		border-top-color: #585858;
		clear: both;
		float: right;
		font-size: 11px;
	}
	
	.footer div.block-title {
		border-top-width: 0;
	}
	
	h2.subtitle {
		background: url(../images/page-title-bg.png) center bottom repeat-x;
		border-top-width: 0 !important;
		border-bottom-width: 0 !important;
		color: #ff6e00 !important;
	}
	
	h2 {
		background: url(../images/page-title-bg.png) center bottom repeat-x;
		border-top-width: 0 !important;
		border-bottom-width: 0 !important;
		color: #ff6e00 !important;
		padding-bottom: 10px;
	}
	
	span.price {
		color: #ff6e00 !important;
	}
	
	div.block-title span{
		color: #fff !important;
	}
	
	.block-viewed div.block-title span{
		color: #ff6e00 !important;
	}
	
	.widget-products li {
		list-style-type: none;
	}
	
	.footer a {
		color: #fff !important;
	}
	
	a {
	  color: #ff6e00;
	  text-decoration: none;
	}
	
	span.h1 {
		color: #ff6e00 !important;
	}
	
	.product-view .product-shop .product-name .h1,
	.product-view .product-img-box .product-name h1 {
	  color: #ff6e00;
	  margin-bottom: 10px;
	  border: 0;
	}
	
	.skip-cart .count {
	  background: rgb(255, 109, 0);
	}
	
	ul.products-grid.products-grid--max-4-col-widget li {
		margin-right: 0;
		margin-left: 0;
	}
	
	div.banners-home img {
		float: left;
		padding-right: 26px;
		padding-left: 26px;
	}
	
	.products-grid .product-info {
	  position: relative;
	  padding-bottom: 35px !important;
	}
	
	.toggle-tabs span {
		color: #ff6e00 !important;
	}
	
	.breadcrumbs a:hover {
	  color: #ff6e00 !important;
	}
	
	span.label {
		color: #282828 !important;
	}
	
	.nav-primary a:hover,
	.nav-primary li:hover > a {
	  color: #00582b;
	}
	
	h2.product-name a:hover,
	h3.product-name a:hover,
	h4.product-name a:hover,
	h5.product-name a:hover,
	p.product-name a:hover {
	  color: #00582b;
	  text-decoration: none;
	}
	
	/* Primary Buttons */
	.button,
	.cart-table .product-cart-actions .button,
	#co-shipping-method-form .buttons-set .button,
	.footer .button {
	  background: #ff6e00;
	  display: inline-block;
	  padding: 7px 15px;
	  border: 0;
	  color: #FFFFFF;
	  font-size: 13px;
	  font-weight: normal;
	  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	  line-height: 19px;
	  text-align: center;
	  text-transform: uppercase;
	  vertical-align: middle;
	  white-space: nowrap;
	}
	.button:hover,
	.cart-table .product-cart-actions .button:hover,
	#co-shipping-method-form .buttons-set .button:hover,
	.footer .button:hover {
	  background: #d85e01;
	  cursor: pointer;
	}
	.button:active,
	.cart-table .product-cart-actions .button:active,
	#co-shipping-method-form .buttons-set .button:active,
	.footer .button:active {
	  background: #297aa3;
	  color: #FFFFFF;
	}
	.button:focus,
	.cart-table .product-cart-actions .button:focus,
	#co-shipping-method-form .buttons-set .button:focus,
	.footer .button:focus {
	  background-color: #297aa3;
	  outline: none;
	  color: #FFFFFF;
	}
	
	.no-touch .product-image:hover {
	  border-color: #ff6e00;
	}
	
	div.banners-home {
		min-height: 200px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	div.slogantext {
		float: left;
		margin-top: 29px;
		margin-left: 50px;
	}
	
	div.clear {
		clear: both;
	}
	
	.header-minicart .product-details .product-name a {
	  color: #ff6e00;
	}
	
	.header-minicart .block-subtitle {
	  color: #ff6e00;
	}
	
	.header-minicart .info-wrapper td {
	  color: #ff6e00;
	}
	
	.button2 span,
	.button2 span span {

	  color: #ff6e00;

	}
	
	.button2 span:hover,
	.button2 span span:hover {

	  color: #ff6e00;
	}
	
	.button:active,
	.cart-table .product-cart-actions .button:active,
	#co-shipping-method-form .buttons-set .button:active,
	.footer .button:active {
	  background: #dd6002;

	}
	.button:focus,
	.cart-table .product-cart-actions .button:focus,
	#co-shipping-method-form .buttons-set .button:focus,
	.footer .button:focus {
	  background-color: ##dd6002;

	}